<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
$folder='../upload/testimonial/';
$file=time().@str_replace(' ','-',$_FILES['image']['name']);
if(move_uploaded_file(@$_FILES['image']['tmp_name'],$folder.$file))
{
$image=$file;
}
$sql="insert into tbl_member set
member_name='".$_REQUEST['member_name']."',
member_designation='".$_REQUEST['member_designation']."',
description='".str_replace("'","^",$_REQUEST['description'])."',
pg_status='".$_REQUEST['pg_status']."',
image='".$image."'";
if(mysqli_query($conn,$sql))
{
$_SESSION['add-page-msg']="Add Successfully";
}
?>
<script>window.location.href='add-member.php'</script>